// Call this function first, it will return 0 in case of NO ERRORS or non-zero in case of any errors.
int fm_OpenFMRadio();
// Call this function last when you don't work with radio anymore.
void fm_CloseFMRadio();
// Call this function to start playing radio, for example when user press on Radio button in frontend. 
// Radio will be played using default audio output device.
void fm_Play();
// Call this function to stop playing radio, for example when user switching to mp3/video mode.
void fm_Stop();
// Call this function to tune radio one step up or down.
int fm_TuneOneStep(BOOL up);
// Call this function to tune radio to specified frequency.
int fm_Tune(double frequency);
// Call this function to seek radio up or down. Find next radio station ????
int fm_Seek(BOOL up);
// Call this function to get current fm frequency (part of RDSData)
// returns -1 in case of error
double fm_GetCurrentFrequency();
// Call this function to get current signal strength (part of RDSData)
// returns -1 in case of error
int fm_GetSignalStrength();
// Call this function to get mono/sterio (part of RDSData)
// returns -1 in case of error
int fm_GetMonoSterio();
// Call this function to get RDS text.
// Do not free this pointer, it is stored/freed internally (part of RDSData)
// returns NULL in case of error
char *fm_GetRDSText();
